 .u-section-1 {
  background-image: url("images/cncrouter.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 60px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 100% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 55.24% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 46.89% 51.62%;
    background-size: 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 684px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 57px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 520px;
  grid-gap: 28px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 20px;
}

.u-section-2 .u-image-1 {
  height: 274px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-2 .u-text-1 {
  margin: 22px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 22px 14px 0 22px;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 20px;
}

.u-section-2 .u-image-2 {
  height: 274px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 22px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 22px 14px 0 22px;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 20px;
}

.u-section-2 .u-image-3 {
  height: 274px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  margin: 22px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 22px 14px 0 22px;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 16px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 472px;
  }

  .u-section-2 .u-image-1 {
    height: 226px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-btn-1 {
    border-style: none none solid;
  }

  .u-section-2 .u-image-2 {
    height: 226px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-btn-2 {
    border-style: none none solid;
  }

  .u-section-2 .u-image-3 {
    height: 226px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-btn-3 {
    border-style: none none solid;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 14.000024999999999px));
    min-height: 1085px;
  }

  .u-section-2 .u-image-1 {
    height: 260px;
  }

  .u-section-2 .u-image-2 {
    height: 260px;
  }

  .u-section-2 .u-image-3 {
    height: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 390px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-image-2 {
    height: 390px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-image-3 {
    height: 390px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 246px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-image-2 {
    height: 246px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 246px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 703px;
}

.u-section-3 .u-shape-1 {
  height: 485px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: -405px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 569px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-list-1 {
  width: 459px;
  margin: 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 387px;
  grid-gap: 0px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px 15px;
}

.u-section-3 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 8px auto 0 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 10px 1px 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px 15px;
}

.u-section-3 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 8px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 10px 1px 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px 15px;
}

.u-section-3 .u-icon-3 {
  height: 22px;
  width: 22px;
  margin: 8px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 10px 1px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 569px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px;
}

.u-section-3 .u-text-7 {
  margin: 16px auto 0;
}

.u-section-3 .u-form-1 {
  height: 367px;
  width: 450px;
  margin: 33px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  background-image: none;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 603px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-3 .u-list-1 {
    width: 397px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-3 .u-form-1 {
    width: 397px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 234px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-list-1 {
    width: 287px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -16px;
    margin-left: 52px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -16px;
    margin-left: 52px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 8px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -16px;
    margin-left: 52px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 8px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    width: 287px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1140px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -457px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-list-1 {
    width: 361px;
    margin-top: 52px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -22px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -22px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -22px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 581px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-form-1 {
    height: 371px;
    width: 387px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 341px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-list-1 {
    width: 320px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 43px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 43px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 43px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 19px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    width: 320px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 432px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px auto 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 312px;
  grid-gap: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-4 .u-text-8 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 257px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 591px;
    grid-template-columns: repeat(2, 50%);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}